<?xml version="1.0" encoding="utf-8"?>
<Package xmlns="http://schemas.microsoft.com/appx/manifest/foundation/windows10" xmlns:uap="http://schemas.microsoft.com/appx/manifest/uap/windows10" xmlns:uap2="http://schemas.microsoft.com/appx/manifest/uap/windows10/2" xmlns:uap3="http://schemas.microsoft.com/appx/manifest/uap/windows10/3" xmlns:uap4="http://schemas.microsoft.com/appx/manifest/uap/windows10/4" xmlns:uap6="http://schemas.microsoft.com/appx/manifest/uap/windows10/6" xmlns:uap7="http://schemas.microsoft.com/appx/manifest/uap/windows10/7" xmlns:uap8="http://schemas.microsoft.com/appx/manifest/uap/windows10/8" xmlns:uap10="http://schemas.microsoft.com/appx/manifest/uap/windows10/10" xmlns:mobile="http://schemas.microsoft.com/appx/manifest/mobile/windows10" xmlns:iot="http://schemas.microsoft.com/appx/manifest/iot/windows10" xmlns:desktop="http://schemas.microsoft.com/appx/manifest/desktop/windows10" xmlns:desktop2="http://schemas.microsoft.com/appx/manifest/desktop/windows10/2" xmlns:desktop6="http://schemas.microsoft.com/appx/manifest/desktop/windows10/6" xmlns:rescap="http://schemas.microsoft.com/appx/manifest/foundation/windows10/restrictedcapabilities" xmlns:rescap3="http://schemas.microsoft.com/appx/manifest/foundation/windows10/restrictedcapabilities/3" xmlns:rescap6="http://schemas.microsoft.com/appx/manifest/foundation/windows10/restrictedcapabilities/6" xmlns:com="http://schemas.microsoft.com/appx/manifest/com/windows10" xmlns:com2="http://schemas.microsoft.com/appx/manifest/com/windows10/2" xmlns:com3="http://schemas.microsoft.com/appx/manifest/com/windows10/3" IgnorableNamespaces="uap uap2 uap3 uap4 uap6 uap7 uap8 uap10 mobile iot desktop desktop2 desktop6 rescap rescap3 rescap6 com com2 com3">
  <!--Package created by MSIX Packaging Tool version: 1.2019.1220.0-->
  <Identity Name="PeaZip" Publisher="CN=peazip" Version="9.2.0.0" ProcessorArchitecture="x64" />
  <Properties>
    <DisplayName>PeaZip</DisplayName>
    <PublisherDisplayName>Giorgio Tani</PublisherDisplayName>
    <Description>PeaZip free archiver</Description>
    <Logo>Assets\StoreLogo.png</Logo>
  </Properties>
  <Resources>
    <Resource Language="en-us" />
  </Resources>
  <Dependencies>
    <TargetDeviceFamily Name="Windows.Desktop" MinVersion="10.0.17763.0" MaxVersionTested="10.0.18335.0" />
  </Dependencies>
  <Capabilities>
    <rescap:Capability Name="runFullTrust" />
  </Capabilities>
<Applications><Application Id="PEAZIP" Executable="VFS\ProgramFilesX64\PeaZip\peazip.exe" EntryPoint="Windows.FullTrustApplication"><uap:VisualElements BackgroundColor="transparent" DisplayName="Add to archive" Square150x150Logo="Assets\Square150x150Logo.png" Square44x44Logo="Assets\Square44x44Logo.png" Description="Add to archive"><uap:DefaultTile Wide310x150Logo="Assets\Wide310x150Logo.png" Square310x310Logo="Assets\Square310x310Logo.png" Square71x71Logo="Assets\Square71x71Logo.png" /></uap:VisualElements><Extensions><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="001"><uap:SupportedFileTypes><uap:FileType>.001</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\001.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="7z"><uap:SupportedFileTypes><uap:FileType>.7z</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\7z.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="ace"><uap:SupportedFileTypes><uap:FileType>.ace</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="arc"><uap:SupportedFileTypes><uap:FileType>.arc</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="arj"><uap:SupportedFileTypes><uap:FileType>.arj</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="balz"><uap:SupportedFileTypes><uap:FileType>.balz</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="bcm"><uap:SupportedFileTypes><uap:FileType>.bcm</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="br"><uap:SupportedFileTypes><uap:FileType>.br</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="bz"><uap:SupportedFileTypes><uap:FileType>.bz</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="bz2"><uap:SupportedFileTypes><uap:FileType>.bz2</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="cab"><uap:SupportedFileTypes><uap:FileType>.cab</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="cpio"><uap:SupportedFileTypes><uap:FileType>.cpio</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="deb"><uap:SupportedFileTypes><uap:FileType>.deb</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\DEB.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="dmg"><uap:SupportedFileTypes><uap:FileType>.dmg</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\DEB.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="gz"><uap:SupportedFileTypes><uap:FileType>.gz</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="hfs"><uap:SupportedFileTypes><uap:FileType>.hfs</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\DEB.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="lha"><uap:SupportedFileTypes><uap:FileType>.lha</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="lpaq1"><uap:SupportedFileTypes><uap:FileType>.lpaq1</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="lpaq5"><uap:SupportedFileTypes><uap:FileType>.lpaq5</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="lpaq8"><uap:SupportedFileTypes><uap:FileType>.lpaq8</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="lzh"><uap:SupportedFileTypes><uap:FileType>.lzh</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="paq8f"><uap:SupportedFileTypes><uap:FileType>.paq8f</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="paq8jd"><uap:SupportedFileTypes><uap:FileType>.paq8jd</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="paq8l"><uap:SupportedFileTypes><uap:FileType>.paq8l</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="paq8o"><uap:SupportedFileTypes><uap:FileType>.paq8o</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="pea"><uap:SupportedFileTypes><uap:FileType>.pea</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="pet"><uap:SupportedFileTypes><uap:FileType>.pet</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\DEB.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="pup"><uap:SupportedFileTypes><uap:FileType>.pup</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\DEB.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="quad"><uap:SupportedFileTypes><uap:FileType>.quad</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="rar"><uap:SupportedFileTypes><uap:FileType>.rar</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\RAR.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="rpm"><uap:SupportedFileTypes><uap:FileType>.rpm</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\DEB.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="slp"><uap:SupportedFileTypes><uap:FileType>.slp</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\DEB.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="tar"><uap:SupportedFileTypes><uap:FileType>.tar</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="taz"><uap:SupportedFileTypes><uap:FileType>.taz</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="tbz"><uap:SupportedFileTypes><uap:FileType>.tbz</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="tbz2"><uap:SupportedFileTypes><uap:FileType>.tbz2</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="tgz"><uap:SupportedFileTypes><uap:FileType>.tgz</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="tz"><uap:SupportedFileTypes><uap:FileType>.tz</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="tzst"><uap:SupportedFileTypes><uap:FileType>.tzst</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="wrc"><uap:SupportedFileTypes><uap:FileType>.wrc</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="xz"><uap:SupportedFileTypes><uap:FileType>.xz</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="z"><uap:SupportedFileTypes><uap:FileType>.z</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="zip"><uap:SupportedFileTypes><uap:FileType>.zip</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\zip.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="zipx"><uap:SupportedFileTypes><uap:FileType>.zipx</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\zip.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="zpaq"><uap:SupportedFileTypes><uap:FileType>.zpaq</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension><uap3:Extension Category="windows.fileTypeAssociation"><uap3:FileTypeAssociation Name="zst"><uap:SupportedFileTypes><uap:FileType>.zst</uap:FileType></uap:SupportedFileTypes><uap:Logo>Assets\ACE.png</uap:Logo><uap2:SupportedVerbs><uap3:Verb Id="open" Parameters="&quot;%1&quot;">open</uap3:Verb></uap2:SupportedVerbs></uap3:FileTypeAssociation></uap3:Extension></Extensions></Application></Applications></Package>